VMware View 6.2 issues running on ESXi 5.x: Blackscreens and Disconnects Part 2

View Agent 6.2 Video Driver Replacement

Installing a video driver from an earlier version of the VMware View Agent is a valid option for those who would like to run the same version of the Agent as they do on their View infrastructure.

This guide assumes the following:

a. View server infrastructure has already been upgraded to 6.2
b. View Agent 6.2 has already been installed
c. VMtools has already been updated to current or newer on your golden image (or app layer)
d. ESXi version is earlier than 6.0 Update 1a (for a comprehensive interoperability list see VMware’s site here)

If you don’t already have it, go here to download the View 6.1.1 Agent. Creating an account is required to download. Ensure to download the appropriate bit version for the guest OS installed.

This guide is a modified version of an original post by Jeremy Wheeler on the VMware Consulting Blog.

Continue reading VMware View 6.2 issues running on ESXi 5.x: Blackscreens and Disconnects Part 2

Facebooktwittergoogle_plusredditlinkedinmail